# $Revision: 1.2 $, $Date: 2002/08/31 15:59:18 $
Summary:	PHP XML Validator
Summary(pl):	Narzdzie do kontroli poprawnoci XML w PHP
Name:		php-pxv
Version:	0.1
Release:	1
License:	GPL
Group:		Libraries
Source0:	%{name}-%{version}.tar.gz
#URL:		
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libxml2-devel
BuildRequires:	php-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package allows to validate XML documents in PHP.

%description -l pl
Ten pakiet umoliwia sprawdzanie poprawnosci dokumentow XML w PHP.

%prep
%setup -q

%build
aclocal
%{__autoconf}
autoheader
%{__automake}
%configure --libdir=/usr/lib/php
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%preun
if [ "$1" = "0" ]; then
	%{_sbindir}/php-module-install remove pxv %{_sysconfdir}/php.ini
fi

%post
%{_sbindir}/php-module-install install pxv %{_sysconfdir}/php.ini

%files
%defattr(644,root,root,755)
%doc README ChangeLog
%{_libdir}/php/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: php-pxv.spec,v $
Revision 1.2  2002/08/31 15:59:18  qboosh
- pl summary, removed /usr/lib/php dir from package

Revision 1.1  2002/08/29 19:31:40  ggodlewski
- 1st release
